NTP_SERVER=pool.ntp.org
LONGTERM_PSDS_SERVER_1=http://gllto.glpals.com/7day/v5/latest/lto2.dat
LONGTERM_PSDS_SERVER_2=http://gllto1.glpals.com/7day/v5/latest/lto2.dat
LONGTERM_PSDS_SERVER_3=http://gllto2.glpals.com/7day/v5/latest/lto2.dat
SUPL_HOST=supl.google.com
SUPL_PORT=7275

ES_EXTENSION_SEC=60